[Param]
Title=One Piece 160 - 178
Author=byHvnt3r
Mail=
Page=
Key=qwyroˆ¨®´¥²o¢¹{¶®´s²owkvtsr
Ver=1310
Frmclr=clWhite
Musicloop=1
CompJpeg=0
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/1000/1000
Fade=0/0/0
FadeTime=1
SplashTime=3000
SplashTrans=100
[0]
PosX=473
PosY=25
Width=345
Height=64
Name=Hitorie
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Extras\"Hikari E.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=467
PosY=90
Width=410
Height=65
Name=Bon
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Extras\"Bon Voyage.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=269
PosY=126
Width=287
Height=72
Name=Faith
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Extras\"Faith.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=92
PosY=239
Width=270
Height=92
Name=Carpeta
Type=0
Action=..\Extras
Param=..\Episodios\"[StrawHat]One Piece 140 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=391
PosY=372
Width=108
Height=92
Name=Atras
Type=10
Action=Menu
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=297
PosY=200
Width=293
Height=62
Name=AtoZ
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Extras\"A to Z.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
